<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>SC - Account confirmation</title>
</head>
<body>
<div>
    <h3 th:text="${title}">TITLE</h3>
    <p>Thank you for signing up, please confirm your account by clicking on the following link:</p>
    <p><a th:href="${link}">CLICK HERE TO CONFIRM ACCOUNT</a></p>
    <br/>
    <p>Happy driving!</p>
    <p>The Safety Car Team</p>
</div>
</body>
</html>